Subject: Re: bug#55504: Test suite of emacs-deferred does not progress
From: Liliana Marie Prikler <[email-masked]>
To: Giovanni Biscuolo <[email-masked]>, Ludovic Courtès<[email-masked]>
Cc: [email-masked], "Jorge P. de Morais Neto" <[email-masked]>
Date: Fri, 27 May 2022 08:55:43 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Mittwoch, dem 25.05.2022 um 19:09 +0200 schrieb Giovanni Biscuolo:
> I'm not able to find what's the call with the wrong number of
> arguments but what about to (temporary) disable the failing tests
> like for example in 0ae9e75c31b22ea55093f4cd05954f366b1f8bcc (emacs-
> eply)?
That's unlikely to work as it'll just bring dependent packages to hang.
Anyway, I fixed the actual bug, so it's no longer necessary to debate
workarounds.

Cheers